is_bool
is_callable
Variable handling Functions
PHP Manual

# is_buffer

(No version information available, might be only in CVS)

is_buffer — Finds whether a variable is a native unicode or binary string

### Description

bool is_buffer ( mixed `$var` )

Finds whether the given variable is a native unicode or binary string.

### Parameters

`var`

  The variable being evaluated.

### Return Values

Returns `TRUE` if `var` is a native unicode or binary string, `FALSE` otherwise.

### See Also

- is_binary()
- is_string()
- is_unicode()

is_bool
is_callable
Variable handling Functions
PHP Manual